type: module
core_version_requirement: ^10.3 | ^11
name: Image Effects
description: 'Provides effects and operations for the Image API.'
package: Media
configure: image_effects.settings
dependencies:
  - drupal:image
  - file_mdm:file_mdm_exif
  - file_mdm:file_mdm_font

# Information added by Drupal.org packaging script on 2024-12-10
version: '4.0.0'
project: 'image_effects'
datestamp: 1733831440
